@charset "utf-8";


/* 뷰보드 내 탭메뉴 */
.tabs{overflow:hidden; position:relative; background:#494949;}
ul.tabs li{padding: 10px 0;float:left; cursor: pointer; color:#fff; border-left:1px solid #fff; width:220px; text-align:center;}
ul.tabs li:first-child{padding-left:21px !important; border-left:0;}
ul.tabs li:hover{background-color:#739b42;}
#tab_1, #tab_2{clear:both;}
ul.tabs li.current{background:#739b42;}
.tab_content{display: none;}
.tab_content.current{display: inherit;}
.tab_content strong{font-size:18px; line-height:120%;}
/*뷰보드 공통 끝 ===================================================================*/



/*개인정보처리방침*/
.level1_1{font-size:25px; font-weight:600; margin-top:40px; margin-bottom:30px;}
.level1_1:first-child{margin-top:0px;}
.level1_2{font-size:16px;font-weight:600; margin-top:40px; margin-bottom:30px;}
.level1_2_1{font-weight:600; margin-top:40px; margin-bottom:10px;font-size:20px}
.level1_2_1:first-child{margin-top:0px;}
.level1_3{margin-top:10px; margin-bottom:5px;}
.level1_4{margin-bottom:5px; padding-left:22px; text-indent:-21px;}
.level1_4_1{text-indent:-22px; padding-left:22px;  margin-bottom:5px;}
.level1_4_2{text-indent:-19px; padding-left:38px;  margin-bottom:5px;}
.level1_5{text-indent:-1px; padding-left:24px;  margin-bottom:5px;}
.level1_5_1{text-indent:-1px; padding-left:17px;  margin-bottom:5px;}
.level1_6{text-indent:0px; padding-left:37px;margin-bottom:5px;}
.level1_7{text-indent:0px; padding-left:42px;margin-bottom:5px;}
.ctt_privacy  .bo_v_tit{font-size:26px;margin-bottom:40px !important;display:inline-block}

/*이용약관*/
.level2_1{font-size:25px; font-weight:600; margin-top:40px; margin-bottom:30px;}
.level2_1:first-child{margin-top:0px;}
.level2_2{font-size:16px;font-weight:600; margin-top:40px; margin-bottom:30px;}
.level2_2_1{margin-top:10px; margin-bottom:5px; text-indent:0px; padding-left:0px}
.level2_3{margin-top:10px; margin-bottom:5px;text-indent:-0px; padding-left:0px;}
.level2_3_1{margin-top:10px; margin-bottom:5px;text-indent:-20px; padding-left:20px;}
.level2_4{margin-bottom:5px; padding-left:38px; text-indent:-16px;}
.level2_4_1{text-indent:-21px; padding-left:22px;  margin-bottom:5px;}
.level2_4_2{text-indent:-19px; padding-left:38px;  margin-bottom:5px;}
.level2_5{text-indent:-21px; padding-left:58px;  margin-bottom:5px;}
.level2_6{padding-left:38px;  margin-bottom:5px;}
.ctt_provision .bo_v_tit{font-size:26px;margin-bottom:40px !important;display:inline-block}


/* 이용/처리방침 리스트 */
.level-ul1{}
.level-ul1 li{margin:10px 0; padding-left:15px; text-indent:-15px;}
.level-ul1 li:before{content:''; display:inline-block; vertical-align:5px; margin-right:10px; width:6px; height:2px; background:#739b42;}
.level-ul1 li .in_li-tit{display:inline-block; padding-left:15px; width:calc(100% - 15px);}
.level-ul1 li ul li strong{margin:10px 0 5px;}

.level-ul2{margin-top:10px; margin-left:-15px;}
.level-ul2 li{position:relative; margin:5px 0; padding-left:10px; text-indent:-10px;}
.level-ul2 li:first-child{margin-top:0;}
.level-ul2 li:last-child{margin-bottom:0;}
.level-ul2 li:before{content:''; display:inline-block; vertical-align:4px; margin-right:5px; width:3px; height:3px; background:#474747; border-radius:20px;}




/*콘텐츠 스타일*/

.con-img img{max-width:100% !important;}

 .icon_box{width:calc(25% - 15px);margin-right:20px;margin-bottom:20px}
 .icon_box:nth-child(n+8){margin-bottom:0px}
 .icon_box:nth-child(4n){margin-right:0px}

 .con-txt{font-size:17px;font-weight:bold}

.B01 .con-txt{width:70%}

.B02 .icon_box1{width:calc(25% - 15px);margin-right:20px;border:2px solid #ddd;border-radius:10px;padding:20px;min-height:210px}
.B02 .icon_box1:nth-child(3){width:calc(50% - 10px);margin-right:0px; text-align:center}
.B02 .icon_box1 .con-img{line-height:120px;line-height:120px}
.B02 .icon_box1:nth-child(3) .con-img{width:calc(50% - 26px);}
.B02 .icon_box1:nth-child(3) .con-img:nth-child(3) {width:auto}
.B02 .icon_box1:nth-child(3) .con-img img{width:150px}

.B02 .con-txt{font-size:17px;font-weight:bold;text-align:center;}
.B02 .ar_box{line-height:120px;margin-left:20px; margin-right:20px}
.B02 .icon_box1 .icon_box_t{width:250px; height:135px; float:none !important;}
.B02 .icon_box1 .icon_box_t .con-img:nth-child(3) img{height:120px}

.B02 .icon_box{border:2px solid #ddd;border-radius:10px;padding:20px;margin-bottom:0px}
.B02 .icon_box .con-img{min-height:130px;line-height:130px}

.B02 .icon_box2{width:calc(33.333% - 67px);margin-right:100px;border:2px solid #ddd;padding:20px;margin-bottom:0px !important;border-radius:10px}
.B02 .icon_box2 .con-img img{max-width:130px !important;}
.B02 .icon_box2 .con-img{min-height:125px;line-height:125px}
.B02 .icon_box2:last-child{margin-right:0px}
.B02 .icon_box1:last-child .con-img:last-child img{width:100px}



.B05 .icon_box{border:2px solid #ddd;padding:20px;border-radius:10px}
.B05 .icon_box .con-img{min-height:150px;line-height:150px;}

.B06 .mb-box{width:calc(50% - 10px);margin-right:20px;margin-bottom:20px; min-height:268px;text-align:center;}
.B06 .mb-box .left-box{min-height:100px;line-height:100px}
.B06 .mb-box:nth-child(odd){margin-right:0px}
.B06 .box3{border-radius:10px;border:2px solid #ddd;}
.B06 .left-box{margin:20px auto;}
.B06 .left-box img{max-width:100% !important;}
.B06 .rb_txt{text-align:center;font-weight:bold}

.B06 .aw_box .abox{width:calc(25% - 31px);background:#02aec2;color:#fff;font-size:16px;font-weight:bold;text-align:center;min-height:85px;margin-bottom:35px;padding:25px;border-radius:10px}
.B06 .aw_box .abox .small{font-size:12px !important;}
.B06 .aw_box .abox:nth-child(9), .B06 .aw_box .abox:nth-child(5){padding:14px}

.B06 .aw_box .abox:nth-child(n+9) {float:right}
.B06 .aw_box .abox:last-child, .B06 .aw_box .abox:nth-child(n+9) {margin-bottom:0}

.B06 .arbox{margin:0 15px;height:80px;line-height:80px;margin-bottom:20px}
.B06 .arbox:nth-child(n+9){-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}
.B06 .rb_arow{clear:both;float:right;display:block; -webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);  right: 66px; position: absolute; margin-top: 62px;}
.B06 .rb_arow:after{clear:both}


.B07 .con-gap .icon_box{width:calc(25% - 29px);margin-right:20px;padding:20px;margin-bottom:0px;}
.B07 .con-gap .icon_box .con-img{min-height:150px;max-height:150px;line-height:150px}
.B07 .con-gap .icon_box .con-img img{width:100px}
.B07 .con-gap .icon_box:nth-child(4){margin-right:0px}
.B07 .con-gap .con-txt{font-size:17px;font-weight:bold}
.B07 .arbox{line-height:200px;line-height:200px}

.B08 .mb_box{border:2px solid #ddd;border-radius:10px;padding:20px;display:inline-block;width:100%}
.B08 .mb_box .con-img{width:100px;margin-right:50px}